/* 
  project: SOSTP.cz
  CSS pro články   
*/

.breadcrumb
{
  margin-bottom: 15px;
  font-size: 0.9em;
}

#content h1, #content h2.node-title
{
  /*font-size: 1.5em; */
  font-weight: normal;
  /*line-height: 1em;*/
  padding-left: 5px;
  border-left: 5px solid #ffcb08;
  margin: 0;
}

#content h1 a, #content h2 a
{
  color: #252525;
  text-decoration: none;
}

#content .content
{ 
}

#content .submitted
{
  font-size: 0.8em;
  font-style: italic;
  margin-top: 5px;
  text-transform: lowercase;
}

#content .content p
{
  margin: 1em 0;
}